<div class="container timeline__container">
  <aside class="timeline__user-area">
    <app-user-selector></app-user-selector>
  </aside>
  <article class="container__content">
    <section>
      <textarea class="timeline__input-area"
                [placeholder]="'Digit what you are thinking here'"
                [(ngModel)]="inputText"
                [mentionConfig]="mentionConfig"
      ></textarea>
      <div class="timeline__row">
        <span class="timeline__total"> {{ inputText ? 'Your text lenght is ' + inputText.length : '' }}</span>
        <button class="btn btn--blue" (click)="savePost()">Submit</button>
      </div>
    </section>
    <section>
      <app-timeline-list-history></app-timeline-list-history>
    </section>
  </article>
</div>
